-- 017_menu_rename_vendor.sql
-- v0.7 (2026-05-07)
-- 메뉴 명칭 변경: "매입처 관리" → "공급업체 관리"

BEGIN;

UPDATE menu_info
   SET menu_name_kor = '공급업체 관리',
       menu_name_eng = 'Vendors'
 WHERE objid = 9000202;

COMMIT;
